Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/3809/?format=api
{ "ob_id": 3809, "uuid": "15e78c00d093d2260a52867b6ecbdb93", "title": "ECMWF ERA-40 Re-analysis project", "abstract": "The objectives of the European Centre for Medium-Range Weather Forecasts ERA-40 project are to produce and promote use of a comprehensive set of global analyses describing the state of the atmosphere, land and ocean-wave conditions from mid-1957 to August 2002. The ERA-40 project applies a modern Variational Data Assimilation technique (used in daily operational numerical forecasting at ECMWF) to the past conventional and satellite observations.", "keywords": "ECMWF, ERA, ERA-40, reanalysis, surface, model", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2545/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2546/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/3806/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/3459/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/18885/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48701/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48699/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/48700/?format=api" ] }